.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 45px; 
 font-weight:700; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 9px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style5{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 9px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style6{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style7{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 35px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style8{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style9{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style14{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style15{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style16{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 38px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para17{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_19{font-family:  'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_19:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family:  'LucidaGrande-Bold', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style23{font-family:  'Arial' ,sans-serif ;
 font-size: 35px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style24{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style25{font-family:  'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para26{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_31{font-family:  'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_34{font-family:  'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_34:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.Style37{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0067D9;
 word-wrap: break-word;}
.Style38{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 55px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style39{font-family:  'Helvetica-Oblique', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: oblique;
 word-wrap: break-word;}
.Style40{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}